Bug 199972 - [MAINTAINER] print/fontforge: Update to 20150430
Summary: [MAINTAINER] print/fontforge: Update to 20150430
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jan Beich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-05-05 19:06 UTC by Naram Qashat
Modified: 2015-05-15 23:21 UTC (History)
0 users

See Also:


Attachments
fontforge-20150430.patch (2.14 KB, patch)
2015-05-05 19:06 UTC, Naram Qashat
no flags Details | Diff
Poudriere log (191.35 KB, text/plain)
2015-05-05 19:06 UTC, Naram Qashat
no flags Details
fontforge-20150430.patch (2.17 KB, patch)
2015-05-08 23:49 UTC, Naram Qashat
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2015-05-05 19:06:09 UTC
Created attachment 156402 [details]
fontforge-20150430.patch

Update to 20150430.
Comment 1 Naram Qashat 2015-05-05 19:06:32 UTC
Created attachment 156403 [details]
Poudriere log
Comment 2 Naram Qashat 2015-05-08 23:49:02 UTC
Created attachment 156520 [details]
fontforge-20150430.patch

Replacement patch to take account the updates to GitHub distfile handling.
Comment 3 commit-hook freebsd_committer 2015-05-15 23:20:54 UTC
A commit references this bug:

Author: jbeich
Date: Fri May 15 23:20:10 UTC 2015
New revision: 386489
URL: https://svnweb.freebsd.org/changeset/ports/386489

Log:
  print/fontforge: update to 20150430

  - Consistently prepend LOCALBASE in pre-configure
  - Wrap long USES line
  - Drop redundant GH_ACCOUNT

  Changes:	https://github.com/fontforge/fontforge/releases/tag/20150330
  Changes:	https://github.com/fontforge/fontforge/releases/tag/20150430
  PR:		199972
  Submitted by:	Naram Qashat <cyberbotx@cyberbotx.com> (maintainer)

Changes:
  head/print/fontforge/Makefile
  head/print/fontforge/distinfo
  head/print/fontforge/pkg-plist
Comment 4 Jan Beich freebsd_committer 2015-05-15 23:21:47 UTC
Thanks. Committed.